Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
Re: [SLE] GTK?
  • From: Richard Bos <allabos@xxxxxxxxxx>
  • Date: Thu, 7 Nov 2002 19:39:25 +0100
  • Message-id: <200211071939.25812.allabos@xxxxxxxxxx>
Op donderdag 7 november 2002 16:00, schreef Donald Grayson:
> > You install GTK-2 without it's dependencies being fulfilled, it is
> > liable not to work correctly, and the same goes for the one app he wants
> > to use that is GTK-2 based!
>
> Okay then, we disagree.
>
> So he downloads all of the Gnome2 Supplementary update for SuSE8.0 points
> Yast at it and let's it resolve whatever dependencies it requires. Is that
> acceptable?

No. Especially not if there are tools around that help you to resolve
dependencies, before downloading. Such a tool is e.g. APT.

--
Richard Bos
Fresh rpms for SuSE: http://linux01.gwdg.de/apt4rpm/freshrpms.html
Without a home the journey is endless



< Previous Next >
References